package com.ssj.service.conch.teacher.library.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

public class FeedbackDetailReq extends BaseRequest {

	private static final long serialVersionUID = -8656012148964234173L;

	@ApiModelProperty(name = "pushId", value = "反馈推送id", required = true)
	@NotBlank
    private String pushId;

	public String getPushId() {
		return pushId;
	}

	public void setPushId(String pushId) {
		this.pushId = pushId;
	}
}
